
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a {
	color: #000000;
	text-decoration: none;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.aa {
	background-attachment: fixed;
	background-image:  url(http://images.17173.com/fo/images/images/index_9s.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.aa1 {
	background-attachment: fixed;
	background-image:  url(http://images.17173.com/fo/images/images/index_14.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.aa2 {
	background-attachment: fixed;
	background-image:  url(http://images.17173.com/fo/images/images/index_10.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.aa3 {
	background-attachment: fixed;
	background-image:  url(http://images.17173.com/fo/images/images/index_15.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.font1 {
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
.aa4 {
	background-attachment: fixed;
	background-image:  url(http://images.17173.com/fo/images/images/index2_1.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bj {
	background-image:  url(http://images.17173.com/fo/images/images/bj.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.s01 {
	border-bottom:1px dashed #BDE7EF;
	border-top: 1px dashed #BDE7EF;
	border-right: 0px dashed #BDE7EF;
	border-left: 1px dashed #BDE7EF;
}
.s02 {
	border-bottom:0px none #FFFFFF;
	border-top: 0px none #ffffff;
	border-right: 1px dashed #BDE7EF;
	border-left: 0px none #ffffff;
}
.s04 {
	border-top:1px dashed #BDE7EF;
	border-right: 1px dashed #BDE7EF;
	border-bottom: 1px dashed #BDE7EF;
	border-left: 0px dashed #BDE7EF;
}
.jjz1 {
	background-attachment: fixed;
	background-image:  url(http://images.17173.com/fo/images/images/jz10_r2_c1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.style1 {color: #768563}
.style2 {color: #FF0000}
.style3 {color: #0054A6}

